[SciPy-user] OS X install success! + Question

Gael Varoquaux gael.varoquaux@normalesup....
Wed Jul 30 09:58:17 CDT 2008


On Wed, Jul 30, 2008 at 10:44:01AM -0400, Zachary Pincus wrote:
> To the best of my limited knowledge, that won't work too well, since  
> you're trying to use version A of Python to install a package for  
> version B, but the installation process often (but not always?)  
> gathers information from the currently-running version of Python --  
> version A -- to make decisions about the installation. (Information  
> which may not be correct for version B.)

It seems you are right. Sorry for the noise.

Gaël


More information about the SciPy-user mailing list